body .contact-item {
  text-align: center;
  line-height: 30px;
  font-weight: 300;
  padding-left: 3px;
}

body .contact-item_pie {
  text-align: center;
  line-height: 30px;
  font-weight: 300;
  padding-left: 3px;
   position: fixed;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -30%);
}

body .contact-item__help {
  text-decoration: none;
  display: block;
  color: #000000;
}
body .contact-item__help_pie {
  text-decoration: none;
  display: block;
  color: #000000;
  font-size: 0.8125em;
}


body .contact-item .headphones {
  background: url(/login/img/headphones.png);
  background-repeat: no-repeat;
  background-position: center;
  height: 20px;
  background-size: 20px;
  width: 20px;
  margin-right: 8px;
  display: inline-block;
  margin-top: 7px;
}
body .contact-item_pie .headphones {
  background: url(/login/img/headphones.png);
  background-repeat: no-repeat;
  background-position: center;
  height: 20px;
  background-size: 20px;
  width: 20px;
  margin-right: 8px;
  display: inline-block;
  margin-top: 107px;
 
}

body .contact-item_pie
{
	background: #EAEAEA;

}